Subject: [GIT PULL] Samsung devel for v3.3

From: [email-masked] (Mark Brown)
Date: Wed, 11 Jan 2012 17:29:20 +0000

On Wed, Jan 11, 2012 at 08:50:54AM -0800, Olof Johansson wrote:
> On Wed, Jan 11, 2012 at 8:19 AM, Arnd Bergmann <[email-masked]> wrote:

> > I would also prefer if people stopped having their own trees included
> > in next, but I know that I'm sometimes slow to pick up patches that

> I also have to admit, as tegra maintainer, that it is convenient to
> have my tree in linux-next, and have things show up in linux-next as
> soon as I pick it up, and then send arm-soc pull requests about once a
> week or so. While we should reduce latency to pull into arm-soc,
> getting pull requests daily will be a bit on the heavy side.

Plus it also means that if there are problems you can resolve it
directly rather than having to get the fixes included in a separate tree
which helps cut down on latencies.